<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>Armagetron Advanced Server 0.2.9.2.5, © The Armagetron Advanced Server Developer Team, 2003-2025</string>
	<key>CFBundleName</key>
	<string>Armagetron Advanced Server</string>
	<key>CFBundleShortVersionString</key>
	<string>0.2.9.2.5</string>
	<key>NSHumanReadableCopyright</key>
	<string>© The Armagetron Advanced Server Developer Team, 2003-2025</string>
</dict>
</plist>